Subject: Fall Queens: Swarming tendencies

From: [email-masked] (Paul Petty)
Date: Mon, 29 Jul 1996 09:38:19

I've always requeened in the spring and then, the following spring, had to 
deal with the swarming urge of my year-old-queen.  If I put in a new queen in 
the fall, is she still going to want to swarm next spring, or will she wait a 
little longer?

Paul